@font-face {
    font-family: 'iran-sans' ;
    src: url('../fonts/IRANSansWeb.woff') format('woff');
}
body {
    direction: rtl;
    font-family: 'iran-sans';
}
.fs-small{font-size: 0.80rem}
.fs-titr{font-size: 1.75rem;font-weight: bold;}
.fs-sm-titr{font-size: 1rem;font-weight: bold}
.fs-sm-content{font-size: 1rem;line-height: 2rem}
/* ************************************************** header *********************************** */
header .header__logo{
    top: 0;
}
@media (max-width: 768px) {
    header .header__logo{
        top: 24px;
        left: -80%;
    }
}
header .header__logo span{
    position: absolute;
    z-index: -2;
    right: 0;
    text-indent: -99999em;
    max-width: 100%;
    overflow: hidden;
}
.main-header{
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    /*min-height: 85px;*/
}
.main-header .date-contact_number{
    color: #707070;
}
.main-header.hide-menu {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
}
.main-header.show-menu {
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
    background: rgba(40, 40, 40, 0.7);;
    box-shadow: 0 0px 10px rgba(0,0,0,0.9);
    /*height: 70px;*/
}
.header_menu-box{
    /*min-height: 85px;*/
    padding-right: 0;
    /*border-bottom: 3px solid #989898;*/
}
.navbar{
    min-height: 60px;
    padding-bottom: 0;
    padding-top: 0;
}
.navbar ul > li{
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.navbar ul li a{
    padding: 18px 15px;
    color: #707070 !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
}
.navbar ul > li:hover{
    background: #e4e4e4;
}
.navbar ul >li:hover > a{
    color: #ba0100 !important;
}
.dropdown-toggle::after{
    margin-right: 0.5em;
    vertical-align: 0.05em;
}
.navbar .dropdown-menu{
    right: 0;
    left: auto;
    top:97%;
    border-top: 0;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.navbar .dropdown-item{
    text-align: right;
    font-size: 0.80rem;
    padding: 5px;
}
.navbar .dropdown-item:hover{
    color: #ba0100 !important;
}
.header__search{
    margin-top: 0.85rem;
    height: 35px;
    display: block;
    border-bottom: 1px solid #949494;
}
.header__search .search__icon{
    background: url("../img/search-icon.png") no-repeat;
    width: 32px;
    height: 32px;
    display: block;
    cursor: pointer;
}
.search__input{
    background: transparent;
    z-index: 1;
    width: 80%;
    font-size: .8rem;
    color: #707070;
    border: 0;
}
.search__input:focus{
    border: 0;
    outline: 0;
}
/* ************************************************** main slider *********************************** */
.main-slider{
    /*height: 100vh;*/
    position: relative;
    overflow:hidden;
}
.main-slider .slide_content img{
    height:100vh!important;
}
.main-slider .slide_txt span,
.main-slider .slide_txt p{
    color:#fff;
}
.main-slider .slide_txt {
    position: absolute;
    z-index: 10;
    left: 0px;
    right: 5%;
    width: 100%;
    top: 25%;
    text-align: center;
    transform: translateY(-50%);
}
.main-slider .slide_txt span{
    font-size: 2.25rem;
    color: #f5f5f5;
    font-weight: bold;
    margin-bottom: 12px;
    display: block;
}
.main-slider .slide_txt p{
    font-size:1.25rem;
    line-height: 2rem;
    color: f5f5f5;
}
.main-slider .slide_txt.add-shadow span,
.main-slider .slide_txt.add-shadow p{
    text-shadow:0 2px rgba(0, 0, 0, 1);
}
.owl-slider .owl-item .item:after{
    content:none;
    position:absolute;
    width:100%;
    height:100%;
    background: #08092b;
    left:0;
    right:0;
    top:0;
    bottom:0;
    opacity: 0.4;
}
.main-slider .owl-nav{
    position: absolute;
    left: 50%;
    bottom: 3%;
    transform: translate(-50%);
    height: 21px;
}
.main-slider .main-slider .owl-nav{
    width: 10%;
}
.main-slider .owl-nav i{
    color:#fff;
}
.main-slider .owl-nav i{
    position: absolute;
    top: 40%;
    left: 0;
    width: 10px;
    height: 2px;
    border-radius: 2.5px;
    background: #fff;
    -webkit-transition: all 0.15s ease;
    transition: all 0.15s ease;
    display: block;
}
.main-slider .owl-nav .owl-next{
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
}
.main-slider .owl-nav .owl-next{
    width: 30px;
    height: 30px;
    top: -1rem;
    right:-30px;
    border: 1px solid #fff !important;
    border-radius: 50%;
}
.main-slider .owl-nav .owl-prev{
    top: -1rem;
    width: 30px;
    height: 30px;
    left:-70px;
    border: 1px solid #fff !important;
    border-radius: 50%;
}
.main-slider .owl-nav .owl-next i:first-child {
    -webkit-transform: translate(0, 1px) rotate(40deg);
    -ms-transform: translate(0, 1px) rotate(40deg);
    transform: translate(10px, -1.5px) rotate(40deg);
}
.main-slider .owl-nav .owl-next i:last-child {
    -webkit-transform: translate(0, -1px) rotate(-40deg);
    -ms-transform: translate(0, -1px) rotate(-40deg);
    transform: translate(10px, 4px) rotate(-40deg);
}
.main-slider .owl-nav .owl-next:hover i:first-child {
    -webkit-transform: translate(0, 1px) rotate(30deg);
    -ms-transform: translate(0, 1px) rotate(30deg);
    transform: translate(10px, -1.5px) rotate(30deg);
}
.main-slider .owl-nav .owl-next:hover i:last-child {
    -webkit-transform: translate(0, -1px) rotate(-30deg);
    -ms-transform: translate(0, -1px) rotate(-30deg);
    transform: translate(10px, 4px) rotate(-30deg);
}
.main-slider .owl-nav .owl-prev i:first-child {
    -webkit-transform: translate(0, 1px) rotate(40deg);
    -ms-transform: translate(0, 1px) rotate(40deg);
    transform: translate(10px, -1.5px) rotate(40deg);
    /*-webkit-transform: translate(0, 1px) rotate(40deg);*/
    /*-ms-transform: translate(0, 1px) rotate(40deg);*/
    /*transform: translate(7px, -3.5px) rotate(40deg);*/
}
.main-slider .owl-nav .owl-prev i:last-child {
    -webkit-transform: translate(0, -1px) rotate(-40deg);
    -ms-transform: translate(0, -1px) rotate(-40deg);
    transform: translate(10px, 4px) rotate(-40deg);
}
.main-slider .owl-nav .owl-prev:hover i:first-child {
    -webkit-transform: translate(0, 1px) rotate(30deg);
    -ms-transform: translate(0, 1px) rotate(30deg);
    transform: translate(10px, -1.5px) rotate(30deg);
}
.main-slider .owl-nav .owl-prev:hover i:last-child {
    -webkit-transform: translate(0, -1px) rotate(-30deg);
    -ms-transform: translate(0, -1px) rotate(-30deg);
    transform: translate(10px, 4px) rotate(-30deg);
}
.main-slider .owl-prev {
    position:absolute;
    left: 0px;
    transform:rotate(-180deg);
    display:inline-block;
}
.main-slider .owl-next{
    position:absolute;
    right:0px;
    display:inline-block;
    top: 3px;
}
.main-slider .page_lightgallery .owl-prev{left:-20px;}
.main-slider .page_lightgallery .owl-next{right:-20px;}
.main-slider .owl-dots{
    position:absolute;
    bottom: 3%;
    left: 50%;
    transform: translate(-50%);
}
.main-slider .owl-slider .owl-dots button{
    width: 10px;
    height: 10px;
    border: 2px solid #fff!important;
    background:transparent!important;
    margin: 0px 5px;
    border-radius: 50%;
}
.main-slider .owl-slider .owl-dots .owl-dot.active{
    background:#fff!important;
}
.owl-carousel .owl-nav button:focus{
    outline: 0;
    border:0;
}
.line{
    position: absolute;
    bottom: 2.5rem;
    left: 0;
    height: 2px;
    z-index: 9999;
    background-color: #f5f5f5;
}
/* ****************************************** why-yasna ********************************************** */
.why-yasna .card{
    border: 0;
}
.why-yasna h3{
    color: #707070;
}
.why-yasna p{
    font-size: 14px;
    line-height: 2rem;
    color: #707070;
}
/*info-panel*/
.info-panel .card{
    border: 0;
}
.info-panel .incremental-number{
    font-size: 50px;
    color: #c80000;
}
.info-panel .card-title{
    font-size: 22px;
    color: #1f1f1f;
    font-weight: bold;
}
.info-panel .card-text {
    font-size: 15px;
    line-height: 28px;
    color: #1f1f1f;
}
/* ******************************** way of success panel ********************************* */
.way-of-success-panel{
    min-height: 700px;
    padding: 0;
    margin: 0;
    background: url(../img/mountain.png) no-repeat center center;
    background-size: cover;
}
.way-of-success-panel .card-group div{
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    animation-delay: .2s;
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    transition-delay: .2s;
}
.way-of-success-panel .card-group>div:hover .card{
    margin-top: -10px;
}
.way-of-success-panel h3{
    color: #343434;
    line-height: 47px;
    font-size: 25px;
}
.way-of-success-panel .card-body{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.way-of-success-panel h5{
    line-height: 2.5rem;
    font-size: 2.5vh;
    /*font-size: 2vw;*/
}
.way-of-success-panel p{
    color: #f5f5f5;
    line-height: 2.5rem;
}
/******************************** little slider *************************/
.litte-slider {
    background: #f5f5f5;
}
.litte-slider a{
    color: #1d2022;
}
.litte-slider a:hover{
    color: #c80000;
}
.litte-slider .slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-track
{
    position: relative;
    top: 0;
    right: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}
.slick-slide
{
    display: none;
    float: right;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide .card{
    background: transparent;
}
.slick-slide img
{
  width: 66px !important;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-arrow{
    width: 30px;
    height: 56px;
    position: absolute;
    top: 30px;
    border: 0;
    cursor: pointer;
}
.slick-arrow:focus{
    border: 0;
    outline: 0;
}
.slick-arrow.slick-prev{
    background: url("../img/prev-btn.png") no-repeat;
    right: -40px;
}
.slick-arrow.slick-next{
    background: url("../img/next-btn.png") no-repeat;
    left: -40px;
}
/* ******************* product category ********************************/
.product-category{
    background: #fcfcfc;
}
.category-group.card-group div{
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    animation-delay: .2s;
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    transition-delay: .2s;
}
.category-group>div:hover .card{
    margin-top: -10px;
    box-shadow: 3px 0 #eee;
}
.product-category .card{
    background: #fff;
    border-radius: 10px;
}
.product-category img{
    width: 50px;
    height: 50px;
}
.product-category .card-title{
    color: #1f1f1f;
    font-weight: bold;
}
.product-category .card-text{
    color: #747474;
    font-size: 15px;
    text-align: justify;
}
.product-category__more{
    border-radius: 2rem;
}
/* ***************************************** customer yasnapars ********************************* */
.customer-yasna{
    background-color: #fafafa;
}
.customer-yasna__slider img{
    width: 170px !important;
    height: 170px;
}
.customer-yasna__slider .owl-nav button {
    position: absolute;
    top: 2.375rem;
}
.customer-yasna__slider .owl-nav span{
    display: inline-block;
    width: 34px;
    height: 104px;
    color: transparent;
    background: url("../img/prev.png") no-repeat;
}
.customer-yasna .slick-arrow{
    top: 55px;
}
.customer-yasna .slick-dots{
    text-align: center;
}
.customer-yasna .slick-dots li{
    text-align: center;
    display: inline-block;
}
.customer-yasna .slick-dots li button{
    width: 14px;
    height: 14px;
    margin: 20px 5px;
    background: #fff;
    border: 1px solid #b22121;
    display: block;
    font-size: 0px;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.customer-yasna__slider .owl-dots{
    text-align: center;
    margin: 10px 0;
}
.customer-yasna .slick-dots li.slick-active:focus button{
    outline: none;
}
.customer-yasna__slider .owl-dots .owl-dot span {
    width: 14px;
    height: 14px;
    margin: 20px 5px;
    background: #fff;
    border: 1px solid #b22121;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.customer-yasna .slick-dots li.slick-active button {
    background: #b22121;
}
.customer-yasna .customer-yasna__link{
    color: #666;
    font-size: 14px;
}
/* ********************* Events ************************/
.events{
    background-color: #fafafa;
}
.events .card{
    border-radius: 1rem;
    background-color: transparent;
}
.events .events__badge{
    left: 0;
    font-size: 60%;
}
.events .card-title{
    color: #666;
    /*font-size: 1.15rem;*/
    line-height: 2.25rem;
}
.events .card-text{
    color: #888;
    /*font-size: 1rem;*/
    line-height: 2rem;
}
.events .events__more{
    color: #888;
    font-size: 80%;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.events .events__more:hover{
    color: #b22121;
    padding-left: 5px;
}
.event__all {
    border-radius: 2rem !important;
}
/* ***************************************** yesnapars academy ********************************* */
.yasna-academy{
    background-color: #f5f5f5;
}
.yasna-academy__slider .owl-stage-outer{
    /*margin: 0 50px;*/
}
.yasna-academy__slider .owl-stage .owl-item,
.yasna-academy__slider .owl-stage img.card-img-top{
    /*width: 290px !important;*/
}
.yasna-academy .card{
    background-color: transparent;
}
.yasna-academy__slider .owl-stage img.card-img-top{
    height: 220px;
}
.yasna-academy__slider .owl-stage .yesna-academy__badege img{
    width: 32px !important;
    height: 32px;
}
.yasna-academy__slider .owl-nav{
    position: absolute;
    top: -65px;
    left: 0;
    right: 0;
}
.yasna-academy__slider .owl-nav button {
    position: absolute;
    /*top: 5rem;*/
}
.yasna-academy__slider .owl-nav span{
    display: inline-block;
    width: 29px;
    height: 56px;
    color: transparent;
    background: url("../img/prev-btn.png") no-repeat;
}
.yasna-academy__slider .owl-nav .owl-next {
    left: 0px;
}
.yasna-academy__slider .owl-nav .owl-next span{
    background: url("../img/next-btn.png") no-repeat;
}
.yesna-academy__badege{
    background: rgba(112, 112, 112, 0.7);
    padding: 0 1rem;
    left: 0;
}
.yesna-academy__badege span{
    padding: 0.5rem 0.25rem 0.5rem 1rem;
}
.yesna-academy__badege img{
    top: -0.1rem;
    left: -0.5rem;
    border-radius: 50%;
    box-shadow: 3px 0px #333;
}
.yasna-academy__slider h6{
    color: #707070;
    line-height: 1.5rem;
}
.yasna-academy__more{
    color: #888;
    font-size: 0.75rem;
    line-height: 1.5rem;
    -webkit-transition: all 0.15s ease;
        -moz-transition: all 0.15s ease;
            -ms-transition: all 0.15s ease;
                transition: all 0.15s ease;
}
.yasna-academy__more:hover{
    color: #b22121 !important;
    padding-left: 5px;
    font-weight: bold;
}
/* ********************* Footer ************************/
footer{
    background: #3c3c3c;
    line-height: 2rem;
}
footer .footer__head-link{
    color: #fff;
}
footer p,footer li a{
    color: #c3c3c3;
    font-size: 14px;
    -webkit-transition: all 0.15s ease;
        -moz-transition: all 0.15s ease;
            -ms-transition: all 0.15s ease;
                transition: all 0.15s ease;
}
footer li a:hover{
    color: #b22121;
    padding-right: 5px;
}
footer hr{
    border-top: 1px solid #fcfcfc;
}
footer .footer__social-link i{
    float: right;
    display: block;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
}
.footer__social-link .linkedin{
    background-image: url("../img/linkedin.png");
}
.footer__social-link .telegram{
    background-image: url("../img/telegram.png");
}
.footer__social-link .whatsapp{
    background-image: url("../img/whatsapp.png");
}
.footer__social-link .instagram{
    background-image: url("../img/instagram.png");
}
.footer__social-link i:hover{

    -webkit-animation-name: rubberBand;
    animation-name: rubberBand;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes rubberBand {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    30% {
        -webkit-transform: scale3d(1.25, 0.75, 1);
        transform: scale3d(1.25, 0.75, 1);
    }
    40% {
        -webkit-transform: scale3d(0.75, 1.25, 1);
        transform: scale3d(0.75, 1.25, 1);
    }
    50% {
        -webkit-transform: scale3d(1.15, 0.85, 1);
        transform: scale3d(1.15, 0.85, 1);
    }
    65% {
        -webkit-transform: scale3d(.95, 1.05, 1);
        transform: scale3d(.95, 1.05, 1);
    }
    75% {
        -webkit-transform: scale3d(1.05, .95, 1);
        transform: scale3d(1.05, .95, 1);
    }
    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}
@keyframes rubberBand {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    30% {
        -webkit-transform: scale3d(1.25, 0.75, 1);
        transform: scale3d(1.25, 0.75, 1);
    }
    40% {
        -webkit-transform: scale3d(0.75, 1.25, 1);
        transform: scale3d(0.75, 1.25, 1);
    }
    50% {
        -webkit-transform: scale3d(1.15, 0.85, 1);
        transform: scale3d(1.15, 0.85, 1);
    }
    65% {
        -webkit-transform: scale3d(.95, 1.05, 1);
        transform: scale3d(.95, 1.05, 1);
    }
    75% {
        -webkit-transform: scale3d(1.05, .95, 1);
        transform: scale3d(1.05, .95, 1);
    }
    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

/* ********************* fix-item ************************/
.fix-item{
    top: 60%;
    left: 40px;
    z-index: 1030;
}
.fix-item__contact-us .fix-item__img,
.fix-item__support .fix-item__img{
    width: 60px;
    height: 60px;
    position: relative;
    border-radius: 50%;
    background-color: #666;
}
.fix-item__contact-us:hover .fix-item__img,
.fix-item__support:hover .fix-item__img{
    box-shadow: 1px 0px #ddd;
}
.fix-item__support{
    margin-top: 100px;
}
.fix-item__contact-us img{
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.fix-item__contact-us i,
.fix-item__support i{
    width: 0%;
    padding: 0;
    display: none;
    display: 0;
    border-radius: 3px;
    background-color: #707070;
    color: #f5f5f5;
    margin-left: -10px;
    margin-top: 10px;
    -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
            transition: all 0.5s;
}
.fix-item__support img{
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.fix-item__contact-us:hover > i,
.fix-item__support:hover > i{
    opacity: 1;
    display: block;
    width: 95px;
    padding: 8px;
}
/* ********************* go-to-up ************************/
.scrollToTop {
    display: block;
    width: 64px;
    height: 64px;
    bottom: 5%;
    right: 2%;
    z-index: 50000;
    display: none;
    cursor: pointer;
    background: url("../img/go-to-up.png");
}
/* ******************** breadcrumb ************************** */
.breadcrumb{
    background: none;
    color: #333;
    font-size: 0.85rem;
}
.breadcrumb a{
    color: #333;
    font-size: 0.85rem;
}
/* ********************************************* */
.img-fix img{
	width : 100%;
}
.img-fix .line{
    top: 21.5rem;
    display: none;
}
.tab-pages .nav-tabs,.tab-pages .list-group-item{
    border: 0 !important;
}
.nav-tabs li{
    cursor: pointer;
    padding: 0;
}
.nav-tabs li a{
    display: block;
    color: #707070;
    font-size: 14px;
    padding: 0.75rem 1.25rem;
}
.nav-tabs li:hover{
    background-color: transparent;
}
.nav-tabs li a.active{
    color: #333;
    font-weight: bold;
    border-right: 7px solid #b22121;
    background-color: transparent;
}
.tab-content h3,
.forsat-shoghli__content h3{
    font-size: 16px;
    line-height: 40px;
}
.tab-content p,
.forsat-shoghli__content p{
    line-height: 1.85rem;
}
.contact-us__icon{
    text-align: center;
    margin: 30px 0px 30px 0px;
}
.contact-us__icon h5{
    color: #820406;
}
.contact-us__icon img{
    width: 50px;
    height: 50px;
}
.contact-us__box .card-body{
    margin-top: 15px;
}
.calender-icon{
    background: url("../img/calendar.png") no-repeat center;
    width: 18px;
    height: 19px;
    border-right: 0;
    padding: 15px;
    border-radius: 3px 0 0 3px;
}
.clock-icon{
    background: url("../img/clock.png") no-repeat center;
    width: 18px;
    height: 19px;
    border-radius: 3px 0 0 3px;
    border-right: 0;
    padding: 15px;
}
.border-date{
    border-left: 0;
}

.recently-item img{
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 10px;
}
.recently-link{
    position: absolute;
    bottom: 0;
    background: -moz-linear-gradient(0deg, rgba(71,71,71,1) 0%, rgba(251,251,251,0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(71,71,71,1) 0%, rgba(251,251,251,0) 100%);
    background: linear-gradient(0deg, rgba(71,71,71,1) 0%, rgba(251,251,251,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#474747",endColorstr="#fbfbfb",GradientType=1);
    width: 100%;
    color: white;
    font-size: 12px;
    padding: 10px;
    line-height: 2;
    text-align: center;
    border-radius: 0 0 10px 10px;
}

.recently-link a{
    font-size: 13px;
    color: white;
    padding: 15px;
    text-align: justify;
}
.red-font{
    color: #b22121;
}
.ligtbox-box{
    cursor: pointer;
    font-size: 10px;
    color: #666;
}

.ligtbox-box a{
    font-size: 10px;
    color: #666;
}


.ligtbox-box img{
    /*width: 160px;*/
    height: 220px;
}
.customer-box{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.customer-box:hover{
    border-color: #b22121;
}
.customer-box .card-text{
    border-radius: 5px;
    color: #666;
    border: 1px solid #e4e4e4;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.customer-box:hover .card-text{
    border-color: #b22121;
    font-weight: bold;
    color: #b22121;
}
.product-box,
.forsat-shoghli{
    border-radius: 15px !important;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.product-box img{
    height: 250px;
    border-radius: 15px 15px 0 0;
}
.product-box .card-body{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    padding: 0.5rem 0.5rem 0;
}
.product-box:hover {
    margin-top: -10px;
    -webkit-box-shadow: 0 0 8px 0 #666;
    box-shadow: 0 0 8px 0 #666;
}
/*.product-box .card-text{*/
/*    font-size: 9px;*/
/*    text-align: right;*/
/*    color: #666;*/
/*    line-height: 0;*/
/*}*/
/*.product-box .card-footer{*/
/*    border-radius: 15px;*/
/*    color: #707070;*/
/*    font-size: 10px;*/
/*    margin: 10px;*/
/*    padding: 5px 10px;*/
/*    border: 1px solid #707070 !important;*/
/*    -webkit-transition: all 0.5s;*/
/*    -moz-transition: all 0.5s;*/
/*    transition: all 0.5s;*/
/*    display: inline-block;*/
/*    float: left;*/
/*}*/
.product-box .card-footer:hover{
    border-color: #b22121 !important;
    font-weight: bold;
    color: #b22121;
}

.forsat-shoghli .card-footer{
    border-radius: 15px;
    color: #009999;
    font-size: 13px;
    margin: 5px;
    padding: 5px 20px;
    border: 1px solid #009999 !important;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    float: left;
}
.forsat-shoghli .card-footer:hover{
    border-color: #b22121 !important;
    font-weight: bold;
    color: #b22121;
}
.forsat-shoghli img{
    height: 390px;
    border-radius: 15px 15px 0 0;
}
.upload-rezume__img{
    background: url("../img/download.png") no-repeat;
    width: 20px;
    height: 17px;
    display: block;
    margin-left: 10px;
}
.custom-file{
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}
.academi__content{
    color: #333;
    line-height: 2.5;
    padding: 1rem 3rem;
    font-size: 12px;
}
.academi__tag .tag{
    -webkit-box-shadow: 0 0 8px 0 #bbb;
    box-shadow: 0 0 8px 0 #bbb;
    padding: 10px 0;
    font-size: 11px;
}
.academi__like-box{
    width: 100px;
    height: 100px;
    padding: 20px;
    border-radius: 50%;
    border:1px solid #333;
}
.academi__auther{
    border-radius: 5px;
    -webkit-box-shadow: 0 0 8px 0 #bbb;
    box-shadow: 0 0 8px 0 #bbb;
}
.academi__auther-img{
    width: 90px;
    height: 90px;
    border-radius: 50%;
}
.academi__auther-name{
    padding-top: 0.85rem;
}
.academi__auther p{
    color: #808080;
    line-height: 2.5rem;
    font-size: 12px;
}
.academi_all{
    border-radius: 10px !important;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.academi_all:hover {
    -webkit-box-shadow: 0 0 8px 0 #666;
    box-shadow: 0 0 8px 0 #666;
}
.customer_story{
    line-height: 2rem;
}
.pagination .page-link{
    border-radius: 50%;
    border: 0;
    color: #b2b6b8;
}
a:focus{
    outline: 0;
}
.pagination .page-item.active .page-link{
    background: #f5f5f5;
    color: #2a2a2a;
    border: 0;
}
.recently-item img{
    width: 100% !important;
    height: 300px !important;
}
.recent-item__slider .owl-nav{
    position: absolute;
    top: -65px;
    left: 0;
    right: 0;
}
.recent-item__slider .owl-nav button {
    position: absolute;
    /*top: 5rem;*/
}
.recent-item__slider .owl-nav span{
    display: inline-block;
    width: 29px;
    height: 56px;
    color: transparent;
    background: url("../img/prev-btn.png") no-repeat;
}
.recent-item__slider .owl-nav .owl-next {
    left: 0px;
}
.recent-item__slider .owl-nav .owl-next span{
    background: url("../img/next-btn.png") no-repeat;
}
.sidebar-search__input{
    background: #f5f5f5;
    color: #707070;
    font-size: 14px;
}
.sidebar-search__input:focus{
    outline: 1px solid #d7d7d7  ;
    box-shadow: 0 0 0 0.2rem rgba(199, 199, 199, 0.25);
}
.search-result{
    border-radius: 15px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.search-result:hover{
    -webkit-box-shadow: 0 0 8px 0 #666;
    box-shadow: 0 0 8px 0 #666;
}
.search-result__titr h3{
    font-size: 16px;
    color: #333;
}
.search-result h6{
    font-size: 10px;
}
.search-result .yasna-academy__more{
    border: 1px solid #707070;
    color: #707070;
    font-size: 10px;
    padding: 0px 8px;
    border-radius: 15px;
}
.search-result .yasna-academy__more:hover{
    border: 1px solid #b21f2d;
}
.search-result img{
    height: 220px;
    width: 100% !important;
}